obsolete

chromium-123.0.6312.105-1.fc40

FEDORA-2024-f92626814d created by than 3 months ago for Fedora 40

update to 123.0.6312.105

  • High CVE-2024-3156: Inappropriate implementation in V8
  • High CVE-2024-3158: Use after free in Bookmarks
  • High CVE-2024-3159: Out of bounds memory access in V8

This update has been submitted for testing by than.

3 months ago

This update's test gating status has been changed to 'ignored'.

3 months ago

This update has been pushed to testing.

3 months ago

This update has been submitted for stable by bodhi.

There is an ongoing freeze; this will be pushed to stable after the freeze is over.

3 months ago

This update has been obsoleted by chromium-123.0.6312.122-1.fc40.

3 months ago

Please login to add feedback.

Metadata
Type
security
Severity
high
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
1
Stable by Time
7 days
Dates
submitted
3 months ago
in testing
3 months ago
approved
3 months ago

Automated Test Results